RubyGems Navigation menu

azure_cognitiveservices_qnamaker 0.18.1

Microsoft Azure Cognitive Services QnAMaker Client Library for Ruby

Versions:

  1. 0.18.1 - June 02, 2020 (21 KB)
  2. 0.18.0 - February 03, 2020 (21.5 KB)
  3. 0.17.2 - July 31, 2019 (20.5 KB)
  4. 0.17.1 - March 13, 2019 (18 KB)
  5. 0.17.0 - December 05, 2018 (18 KB)

Runtime Dependencies (1):

  • ms_rest_azure ~> 0.12.0
  • Development Dependencies (4):

  • bundler ~> 1.9
  • dotenv ~> 2
  • rake ~> 10
  • rspec ~> 3
  • Owners:

    Pushed by:

    Authors:

    • Microsoft Corporation

    SHA 256 checksum:

    13918c721a640a0d17b0c6a169a9fcb8df49546706fa454238d18efc603fbf3a

    Total downloads 4,575

    For this version 340

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: